/**
 * EARTHCARE ENVIRONMENTAL
 * Forms stylesheet
 **/
 
/** FORM-BASED STYLES LIVE HERE */



/* ==================================================================== ORDER WIZARD ================ */
/* ================================================================================================== */

.order-wizard .field.radio .option {
	font-size: 12px;
}

.order-wizard .controls .control i.fa {
	margin-top: 0;
}

.order-wizard .step .field > label {
	font-weight: bold;
}
